<!DOCTYPE html>
<html lang="en">

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Add</title>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
            integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
        <link rel="stylesheet" href="../../../../dist/css/main.css" type="text/css" />
        <link rel="stylesheet" href="../../../../dist/css/admin.css" type="text/css" />
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    
    </head>
    
    <body>
       <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
       <div id="mainContent">
           <nav class="navbar-header">
               <!-- for topnavigation bar topbar.js -->
           </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Stages</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <a href="#">
                                            <div data-toggle="tooltip" title="Back" data-placement="top"
                                                class="backButton d-flex align-items-center">
                                                <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                    <path fill="#000000"
                                                        d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                    </path>
                                                </svg>
                                            </div>
                                        </a><span class="pipe"></span>
                                        <h3>Add Approval Stage</h3>
                                    </div>
                                </div>
                                <div id="addForm" class="content">

                                        <div class="row no-padding">
                                            <div class="fields mr-4 mb-4">
                                                <label for="stagesName" class="labelGroup">Stages Name <span
                                                        class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="stagesName" name="stagesName"
                                                    placeholder="Enter the Branch Name" />
                                            </div>
                                            <div class="fields mr-4 mb-4">
                                                <label for="approverType" class="labelGroup">Approver Type <span
                                                        class="mandatorySign">*</span></label>
                                                <select class="mandatory" id="approverType" name="approverType">
                                                    <option value="" selected="selected" hidden="hidden">Select the
                                                        Approver Type</option>
                                                    <option value="text">Text</option>
                                                    <option value="text">Text</option>
                                                    <option value="text">Text</option>
                                                    <option value="text">Text</option>
                                                </select>
                                            </div>

                                            <div class="fields mr-4 mb-4">
                                                <label for="approvalrequired" class="labelGroup">No. of approval
                                                    required <span class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="approvalrequired"
                                                    name="approvalrequired" placeholder="Enter the approval required" />
                                            </div>
                                            <div class="fields mb-4 mr-4 inputBoxIcon">
                                                <label for="rejectionsRequired" class="labelGroup">No. of rejections
                                                    required <span class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="rejectionsRequired"
                                                    name="rejectionsRequired"
                                                    placeholder="Enter the rejections required" />
                                            </div>
                                        </div>


                                        <div class="row no-padding">

                                            <div class="fields mb-4">
                                                <label for="escalationStage" class="labelGroup">Escalation Stage <span
                                                        class="mandatorySign">*</span></label>
                                                <select class="mandatory" id="escalationStage" name="escalationStage">
                                                    <option value="" selected="selected" hidden="hidden">Select the
                                                        Escalation Stage</option>
                                                    <option value="text">Text</option>
                                                    <option value="text">Text</option>
                                                    <option value="text">Text</option>
                                                    <option value="text">Text</option>
                                                </select>
                                            </div>
                                            <div class="fields mb-2 ml-4 inputBoxIcon">
                                                <label for="escalation" class="labelGroup">Escalation After(days) <span
                                                        class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="escalation" name="escalation"
                                                    placeholder="Enter the escalation " />
                                            </div>
                                        <div style="display: inline-block;" class="fields checkBox mt-4 ml-4 pt-2">
                                            <input type="checkbox" id="checkBox">
                                            <label for="checkBox" class='no-padding'>Approve Only
                                            </label>
                                        </div>

                                    </div>
                                        <div class="row no-padding">
                                            <div class="fields">
                                                <div class="serchBaar">
                                                        <label for="description" class="labelGroup">Approver <span
                                                            class="mandatorySign">*</span></label>
                                                    <input  class="mandatory" type="text" id="fromTime" placeholder="Search..." />
                                                    <span><img src="../../dist/images/search.svg" alt=""></span>
                                                </div>
                                                </div>
                                               
                                                    <button id="customQues" class="oct-btn btn-default mt-4 ml-4 ">Add</button>

                                            </div>

                                           

                                            
                                            <div class="mt-4">
                                                <button class="oct-btn oct-btn-primary" onclick="formValidations('addForm');">Submit</button>


                                            </div>

                                </div>



                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->


                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>



        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="../../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../../dist/js/topbar.js"></script>
        <script src="../../../../dist/js/octane.js"></script>

</body>

</html>